Subject: Re: [PATCH v3 05/11] genirq: Shutdown irq chips in suspend/resume during hibernation

From: Christoph Hellwig <[email-masked]>
Date: Tue, 25 Aug 2020 14:20:02 +0100

On Sat, Aug 22, 2020 at 02:36:37AM +0200, Thomas Gleixner wrote:
> From: Thomas Gleixner <[email-masked]>
> 
> followed by an empty new line before the actual changelog text
> starts. That way the attribution of the patch when applying it will be
> correct.

The way he sent it attribution will be correct as he managed to get his
MTU to send out the mail claiming to be from you.  But yes, it needs
the second From line, _and_ the first from line needs to be fixed to
be from him.